<HTML>
	<HEAD>
		<TITLE>PSTN Modem MC Configuration</TITLE>
		<META http-equiv="Content-Type" content="text/html">
		<META content="MSHTML 6.00.2800.1561" name="GENERATOR">
	</HEAD>
	<BODY text="#000000" vLink="#551a8b" aLink="#ff0000" link="#0000ee" bgColor="#ffffff">
		<P><B>/*[ID_INFO1]*/:</B></P>
		<BR>
		<FORM action="/cgi-bin2/web_net_seteem.cgi?setting_type=2" method="post">
			<TABLE cols="1" width="500" border="1">
				<TBODY>
					<TR>
						<TD bgColor="#ffffcc">
							<TABLE width="500" border="0">
								<TBODY>
									<TR>
										<TD colSpan="3"><B><FONT color="#000080">--&nbsp;/*[ID_INFO2]*/&nbsp;--</FONT></B></TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO3]*/:</B>
										</TD>
										<TD bgColor="#cccccc"><B>/*[DI_PSTN_PRIMARY]*/</B></TD>
										<TD><INPUT maxLength="22" size="10" name="priphone">
										</TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO4]*/:</B></TD>
										<TD bgColor="#cccccc"><B>/*[DI_PSTN_SECONDARY]*/</B></TD>
										<TD><INPUT maxLength="22" size="10" name="secphone">
										</TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO5]*/:</B></TD>
										<TD bgColor="#cccccc"><B>/*[DI_PSTN_CALLBACK]*/</B></TD>
										<TD><INPUT maxLength="22" size="10" name="callbackphone">
										</TD>
									</TR>
								</TBODY></TABLE>
						</TD>
					</TR>
					<TBODY>
						<TR>
							<TD bgColor="#ffffcc">
								<TABLE width="500" border="0">
									<TBODY>
										<TR>
											<TD colSpan="3"><B><FONT color="#000080">--&nbsp;/*[ID_INFO6]*/&nbsp;--</FONT></B></TD>
										</TR>
										<TR>
											<TD><B>/*[ID_INFO7]*/ (bits/s):</B>
											</TD>
											<TD bgColor="#cccccc"><B>/*[DI_PSTN_BAUD]*/</B></TD>
											<TD><SELECT size="1" name="baudrate">
													<OPTION selected>1200</OPTION>
													<OPTION>2400</OPTION>
													<OPTION>4800</OPTION>
													<OPTION>9600</OPTION>
													<OPTION>19200</OPTION>
													<OPTION>38400</OPTION>
												</SELECT>
											</TD>
										</TR>
										<TR>
											<TD><B>/*[ID_INFO8]*/:</B><BR>
											</TD>
											<TD bgColor="#cccccc"><B>/*[DI_PSTN_DATA]*/</B></TD>
											<TD><SELECT size="1" name="databits">
													<OPTION selected>7</OPTION>
													<OPTION>8</OPTION>
												</SELECT>
											</TD>
										</TR>
										<TR>
											<TD><B>/*[ID_INFO9]*/:</B></TD>
											<TD bgColor="#cccccc"><B>/*[DI_PSTN_STOP]*/</B></TD>
											<TD><SELECT size="1" name="stopbits">
													<OPTION selected>1</OPTION>
													<OPTION>2</OPTION>
												</SELECT>
											</TD>
										</TR>
										<TR>
											<TD><B>/*[ID_INFO10]*/:</B></TD>
											<TD bgColor="#cccccc"><B>/*[DI_PSTN_PARITY]*/</B></TD>
											<TD><SELECT size="1" name="parity">
													<OPTION selected value="None">None</OPTION>
												</SELECT>
											</TD>
										</TR>
										<TR>
											<TD><B>/*[ID_INFO11]*/:</B></TD>
											<TD bgColor="#cccccc"><B>/*[DI_PSTN_PHONE]*/</B></TD>
											<TD><INPUT maxLength="22" size="10" name="phone">
											</TD>
										</TR>
										<TR>
											<TD></TD>
											<TD></TD>
											<TD><INPUT type="submit" value="/*[ID_INFO18]*/" name="Submit" /*[DI_DISABLED]*/>
											</TD>

										</TR>
									</TBODY></TABLE>
							</TD>
						</TR>
					</TBODY></TABLE>
		</FORM>
		<BR>
		<P><A href="/var/netscape/eemsettings.htm">/*[ID_INFO20]*/</A></P>
	</BODY>
</HTML>
